﻿body {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 1em;
    font-style: normal;
    color: #282626;
    letter-spacing: 0.05em;
    line-height: 1.5;
    background: #f9eee3;
}

.body-content {
    font-family: Poppins, sans-serif;
    font-weight: 400;
}

.div-padding {
    padding-top: 50px
}

p {
    font-size: 2em;
    color: black;
    text-align: center;
}